   /* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, span, h1, h2, h3, h4, p, fieldset,
a, img, strong, ol, ul, li, header, hgroup,
nav, section, article, aside, footer {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
	vertical-align: baseline;
}

html {
	background: #f4f2f9;
}

#page-container {
	overflow-x: hidden;
}

/* HTML5 tags */
header, hgroup, section, footer,
aside, nav, article, figure {
	display: block;
}

ol, ul {
	list-style: none;
}

a img {
	border: none;
}




html, body, span, h1, h2, h3, h4, p,
a, img, strong, ol, ul, li, header, hgroup,
nav, section, article, aside, footer {
	font-family: Calibra, Arial, Calibra,  sans-serif;

}

html, body, span, p, a, img, strong, ol, ul, li,
header, hgroup, nav, section, article, aside, footer {
	font-size: 18px;
	line-height: 24px;
}

#top h1, #top h1 a {

	font-size: 72px;
	line-height: 72px;
	font-weight: normal;
	color: #003246;
	text-transform: uppercase;
	padding: 20px;
	word-spacing: 10px;
	letter-spacing: 1px;
}

#top h1 a {
	text-decoration: none;
}

#top h2 {

	font-size: 30px;
	line-height: 36px;
	color:  #003246;
	font-weight: normal;


	padding-left: 2px;
	word-spacing: 2.8px;
	letter-spacing: 1.2px;
}

body {
	-webkit-text-stroke:1px transparent;
}

textarea {
	resize: none;
}


/* START Header */

#top {
	float: left;
	width: 100%;
}

#header-container {
	width: 800px;
	margin: 14px auto 0;
}

#top hgroup {
	float: left;
	margin-bottom: 18px;
}

#top div#nav {
	float: right;
}

/* Navigation */

div#nav ul li {
	float: left;
}

div#nav ul li a {
	padding: 2px 15px 2px 15px;
	text-decoration: none;
	font-size: 18px;
	color:  #003246;
	background: #f4f2f9;
	-webkit-transition: background 0.9s ease;
	-o-transition: background 0.9s ease;
	transition: background 0.9s ease, color 0.2s linear;

}

div#nav ul li a:hover {
	color: #f4f2f9;
	background: #003246;
	border-radius: 5px;

}

/* END Header */


nav #navmenu {
    display: none;
}
nav:hover #navmenu {
    display: block;
}
nav:hover #navhdr {
    display: none;
}
nav p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 110px;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
}
nav ul {
    text-align: center;
    width: 120px;

}
nav a {
    color: #003246;

    font-style: normal;

}
nav a:hover, nav a:focus {
    background: none repeat scroll 0 0 #003246;
    outline: 0 none;
}

 nav#fixed
 {

cursor: pointer;
min-width: 60px;

max-width: 148px;

margin: 0px;
padding: 0px;
background-image: none;
background-attachment: scroll;
background-repeat: repeat;
background-position: 0% 0%;
background-size: auto;
background-origin: padding-box;
background-clip: border-box;
background-color: #f4f2f9;
position: fixed;
left: 0px;
top: 194px;
text-align: center;
overflow-x: hidden;
overflow-y: hidden;
color: #003246;
z-index: 1000;

}

nav#fixed ul li a {
   padding: 2px 5px 3px 5px;
	text-decoration: none;
	font-size: 12px;
	color:  #003246;
	background: #f4f2f9;
}
nav#fixed ul li{
 padding: 2px 5px 3px 5px;


}



nav#fixed a:hover{
color: #f4f2f9;
	background: #003246;
	border-radius: 5px;
   padding: 3px 10px 3px 10px;
}

#link_blue a
{
     padding: 0px 4px 0px 4px;
     color: #003246;
	background: #f4f2f9;
}

 #link_blue a:hover
{
    padding: 0px 4px 2px 4px;
     color: #f4f2f9;
	background: #003246;
	border-radius: 5px;
}

 #link_white a
{
     padding: 0px 4px 0px 4px;
     color: #f4f2f9;
	background: #003246;
}

 #link_white a:hover
{
    padding: 0px 4px 2px 4px;
    color: #003246;
	background: #f4f2f9;

	border-radius: 5px;
}

/*START Feature */

section {
	position: relative;
	width: 100%;
	float: left;
	background: #003246;

}






article {
	width: 800px;
	margin: 28px auto;
	color: #f4f2f9;
	border-bottom: 1px solid #f4f2f9;


	padding: 20px;
}


/*


dt {
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	text-align: right;
	padding: 0 20px 0 0;
	width: 300px;
	float: left;
	height: 100px;
	border-right: 1px solid #999;
}

dd {
	width: 620px;
	float: right;
	margin: 0;
}

dd.clear {
	float: none;
	margin: 0;
	height: 15px;
}    */

/* END Resume */


/* START Blog */
 /*
#posts-container, #resume-container {
	margin: 0 auto;
	width: 960px;
	padding-top: 24px;
}

#posts-container p, #posts-container p strong, #posts-container p a, #posts-container h3, #posts-container h3 a, #posts-container li, #posts-container li a, #posts-container li span, #posts-container li strong {
	color: #373d44;
}

#posts-container p strong, #posts-container p strong a {
	font-family: WhitneyBold;
}

#posts-container p em, #posts-container p em a {
	font-family: WhitneyMediumItalic;
}

#posts-container li {
	padding-bottom: 48px;
}

#posts-container .post li {
	padding-bottom: 14px;
}

#posts-container li h3 {
	margin: 12px 0 24px;
}

#posts-container li h3 a {
	font-size: 48px;
	line-height: 60px;
	text-decoration: none;
}

#posts li.post-1 h3 a{
	background: #BF7455;
	text-shadow: -1px -1px 1px #7F4D39;
	padding: 6px;
	color: #F8DA84;
}

#posts li.post-2 h3 a{
	background: #7D98B7;
	color: #C7DCEB;
	padding: 6px;
	text-shadow: -1px -1px 1px #4E6073;
}

#posts li.post-3 h3 a{
	background: #F8DA84;
	color: #505054;
	padding: 6px;
	text-shadow: -1px -1px 1px #FFF6DE;
}

#posts li.post-4 h3 a{
	background: #C6DCEB;
	color: #6E6E7A;
	padding: 6px;
	text-shadow: -1px -1px 1px #F0EBE6;
}

#posts-container p, .quote, .audio, .link {
	padding-bottom: 30px;
	display: block;
	padding: 0 160px 30px;
}

#posts-container .audio .caption p, #posts-container .link a, #posts-container .link .description p {
	padding: 0;
}

#posts-container ol ul, #posts-container ol ol {
	padding-bottom: 30px;
	display: block;
	padding: 0 160px 30px 250px;
}

#posts-container p,  #posts-container p strong, #posts-container a,  #posts-container li,  #posts-container li a,  #posts-container li span {
	font-size: 20px;
	line-height: 30px;
}

#posts-container p img {
	margin: 0 auto;
	display: block;
}

#posts-container ol ul li, #posts-container ol ol li {
	list-style-position: outside;
}

#posts-container ol ul li {
	list-style-type: disc;
}

#posts-container ol ol li {
	list-style-type: decimal;
}

#posts-container a:hover, .source a:hover {
	color: #e9b57f;
}

#posts-container blockquote {
	font-family: WhitneyBookItalic;
	font-size: 48px;
	line-height: 56px;
	padding: 0 210px 30px;
	margin: 0;
}

a#home-trigger {
	float: right;
	width: 100px;
	height: 70px;
	background: url(images/arrow-icon.png);
	background-position:  0 0;
}

a#home-trigger:hover {
	background-position: 0 70px;
}

#pagination {
	position: relative;
	width: 100%;
	padding: 20px 0;
	float: left;
	border-bottom: 1px solid #677380;
	-webkit-box-shadow: 0px 4px 10px #564533;
	-moz-box-shadow: 0px 4px 10px #564533;
	box-shadow: 0px 4px 10px #564533;
	z-index: 1000;
}

#pagination-holder {
	margin: 0 auto;
	width: 960px;
}

#pagination-holder a {
	font-size: 40px;
	line-height: 60px;
	color: #f4f2f9;
	text-decoration: none;
	font-family: WhitneySemiBold;
	font-weight: normal;
	text-shadow: 1px 1px 1px #6a6d73;
	-webkit-text-stroke: 1px #24282d;
}
#pagination-holder a:hover {
	color: #e9b57f;
}

a.previous-button {
	float: left;
}

a.next-button {
	float: right;
}   */

/* END Blog */


/* 404 Page */
/*
#page-404 h3 a {
	text-decoration: none;
}

 */
/* START Footer */

#bottom {
	position: relative;
	width: 100%;
	float: left;
	background:  #f4f2f9;
	z-index: 0;
}

#footer-container {
	width: 800px;
	margin: 0 auto;
	color: #003246;
	padding: 30px 0 50px 0;
}

/* Twitter */
/*
#twitter, #referrals {
	width: 420px;
	padding: 24px 10px;
}

#twitter {
	float: left;
}

#referrals {
	float: right;
}

#twitter h4 a, #referrals h4 a {
	font-family: ArcherSemiBold;
	font-size: 40px;
	line-height: 60px;
	color: #f4f2f9;
	text-shadow: -1px -1px 1px #806446;
	text-decoration: none;
}

.twtr-hd {
	display: none;
}

#twitter .twtr-bd {
	padding: 0;
}

#twitter .twtr-widget .twtr-tweet {
	border-bottom: none;
}

#twitter .twtr-tweet-wrap {
	padding: 12px 0;
}

#twtr-widget-1 .twtr-bd p {
	font-family: WhitneyBook;
	text-shadow: 1px 1px 1px #f5d7b8;
}

#twitter #twtr-widget-1 em {
	display: inline;
}

#twitter #twtr-widget-1 em a, .twtr-bd p a {
	font-family: WhitneyBook;
	padding-right: 4px;
	text-shadow: 1px 1px 1px #806446;
}

#twitter #twtr-widget-1 em a:hover {
	text-decoration: none !important;
}

.twtr-ft {
	display: none;
}

#referrals ul li, #referrals ul li span {
	float: left;
	padding-bottom: 14px;
	font-size: 15px;
	line-height: 21px;
}

#referrals ul li {
	font-family: WhitneyBook;
	text-shadow: 1px 1px 1px #f5d7b8;
}

#referrals ul li span {
	font-family: WhitneyBookItalic;
	width: 100%;
}

.statcounter {
	display: none;
}   */

/* END Footer */